amf-to-stl(1)

NAME
stl-to-amf - Combine multiple STL files into one AMF file

SYNOPSIS
amf-to-stl [ OPTIONS ] file.stl [ file2.stl [ file3.stl ] ]

DESCRIPTION
stl-to-amf is a script which combines STL files into an AMF file for multiple extrusion.

OPTIONS

--help
    Output this usage screen and exit

--distinct-materials Assign each STL file to a different material